{
	"audio_assignment": {
		"game_loser": "game_lose",
		"game_winner": "game_win",
		"intro_greet": "talk_greet",
		"score_0": "talk_upset0",
		"score_1": "talk_upset",
		"score_2": "talk_upset",
		"score_3": "talk_cheer",
		"score_4": "talk_cheer",
		"score_5": "AHHHH"
	},
	"color1": "5f46db",
	"color2": "97f012",
	"introduction": "The best voicer in the land:",
	"name": "Wartonymous"
}